@media screen and (max-width: 1024px) {
    .footer__text{
        font-size: 20px;
    }

    .footer__link{
        font-size: 25px;
    }

    .footer__logo-link{
        flex: 0 0 30%;
        margin-right: 20px;
    }

    .footer__logo{
        width: 100%;
        margin: 0;
    }

    .footer__description{
        flex: 0 0 70%;
        margin-right: 10%;
    }

    .footer__content{
        flex: 0 0 30%;
        justify-content: center;
        align-items: center;
        margin-left: auto;
        margin-right: auto;
        width: 90%;
    }

    .footer__description{
        margin: 0;
    }
}

@media screen and (max-width: 600px) {

    .footer__container{
        padding: 30px 20px;
    }

    .footer__text{
        font-size: 15px;
    }

    .footer__link{
        font-size: 20px;
    }

    .footer__description{
        margin-right: 10%;
    }

    .footer__logo-link{
        margin-right: 10px;
    }

    .footer__logo{
        width: 100%;
        margin-right: 10px;
    }
}